INSERT INTO invoices (no) VALUES ('2022/006');
INSERT INTO invoices (no) VALUES ('2022/007');
INSERT INTO invoices (no) VALUES ('2022/008');
INSERT INTO invoices (no) VALUES ('2022/009');
INSERT INTO invoices (no) VALUES ('2022/010');
INSERT INTO invoices (no) VALUES ('2022/011');
INSERT INTO invoices (no) VALUES ('2022/012');
INSERT INTO invoices (no) VALUES ('2022/013');
INSERT INTO invoices (no) VALUES ('2022/014');
INSERT INTO invoices (no) VALUES ('2022/015');
INSERT INTO invoices (no) VALUES ('2022/016');
INSERT INTO invoices (no) VALUES ('2022/017');
INSERT INTO invoices (no) VALUES ('2022/018');
INSERT INTO invoices (no) VALUES ('2022/019');
INSERT INTO invoices (no) VALUES ('2022/020');
INSERT INTO invoices (no) VALUES ('2022/021');
INSERT INTO invoices (no) VALUES ('2022/022');
INSERT INTO invoices (no) VALUES ('2022/023');
INSERT INTO invoices (no) VALUES ('2022/024');
INSERT INTO invoices (no) VALUES ('2022/025');
INSERT INTO invoices (no) VALUES ('2022/026');
INSERT INTO invoices (no) VALUES ('2022/027');
INSERT INTO invoices (no) VALUES ('2022/028');
INSERT INTO invoices (no) VALUES ('2022/029');